/* 
 * Add your section css here 
 */
 @import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
 @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');


 body {
    font-family: "Open Sans", sans-serif;
    color: #444444;
  }
  
  a {
    color: #cc1616;
    text-decoration: none;
  }
  
  a:hover {
    color: #e82d2d;
    text-decoration: none;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: "Raleway", sans-serif;
  }
  
/*--------------------------------------------------------------
# Hero banner
--------------------------------------------------------------*/
#hero {
    width: 100%;
    height: calc(100vh - 110px);
    background: url("/sites/default/files/day/hero2.jpg") top center;
    background-size: cover;
    position: relative;
  }
  
  #hero:before {
    content: "";
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
  }
  
  #hero h3{
    margin: 0 0 10px 0;
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    text-transform: uppercase;
    color: #fff;
  }
  
  #hero h2 {
    color: #eee;
    margin-bottom: 30px;
    font-size: 24px;
  }
  
  #hero .btn-get-started {
    font-family: "Raleway", sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.5px;
    display: inline-block;
    padding: 10px 28px;
    transition: 0.5s;
    border: 2px solid #fff;
    color: #fff;
  }
  
  #hero .btn-get-started:hover {
    background: #cc1616;
    border-color: #cc1616;
  }
  
  @media (min-width: 1024px) {
    #hero {
      background-attachment: fixed;
    }
  }
  
  @media (max-width: 768px) {
    #hero {
      text-align: center;
    }
  
    #hero .container {
      padding-top: 40px;
    }
  
    #hero h1 {
      font-size: 28px;
      line-height: 36px;
    }
  
    #hero h2 {
      font-size: 18px;
      line-height: 24px;
      margin-bottom: 30px;
    }
  }

/*--------------------------------------------------------------
# End Hero banner
--------------------------------------------------------------*/

/* -----------------------------------------------
#hero1 Section
--------------------------------------------------*/
/* .hero1 {
  overflow-x: hidden;
  padding: 0;
}

.hero1 .carousel {
  width: 100%;
  min-height: 100vh;
  padding: 80px 0;
  margin: 0;
  position: relative;
}

.hero1 .carousel-item {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
  z-index: 1;
  transition-duration: 0.4s;
}

.hero1 .carousel-item::before {
  content: "";
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  inset: 0;
}

.hero1 .dtx-container {
  position: absolute;
  inset: 0;
  z-index: 2;
}

@media (max-width: 768px) {
  .hero1 .dtx-container {
    padding: 0 50px;
  }
}

.hero1 .dtx-container h2 {
  color: #fff;
  margin-bottom: 30px;
  padding-bottom: 30px;
  font-size: 56px;
  font-weight: 700;
  position: relative;
}

.hero1 .dtx-container h2:after {
  content: "";
  position: absolute;
  display: block;
  width: 80px;
  height: 4px;
  background: var(--color-primary);
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

@media (max-width: 768px) {
  .hero1 .dtx-container h2 {
    font-size: 36px;
  }
}

.hero1 .dtx-container p {
  color: rgba(255, 255, 255, 0.8);
  font-size: 18px;
}

.hero1 .dtx-container .btn-get-started {
  font-family: var(--font-primary);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 40px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
  border: 2px solid var(--color-primary);
}

.hero1 .dtx-container .btn-get-started:hover {
  background: var(--color-primary);
}

.hero1 .carousel-control-prev {
  justify-content: start;
}

@media (min-width: 640px) {
  .hero1 .carousel-control-prev {
    padding-left: 15px;
  }
}

.hero1 .carousel-control-next {
  justify-content: end;
}

@media (min-width: 640px) {
  .hero1 .carousel-control-next {
    padding-right: 15px;
  }
}

.hero1 .carousel-control-next-icon,
.hero1 .carousel-control-prev-icon {
  background: none;
  font-size: 26px;
  line-height: 0;
  background: rgba(255, 255, 255, 0.2);
  color: rgba(255, 255, 255, 0.6);
  border-radius: 50px;
  width: 54px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero1 .carousel-control-prev,
.hero1 .carousel-control-next {
  z-index: 3;
  transition: 0.3s;
}

.hero1 .carousel-control-prev:focus,
.hero1 .carousel-control-next:focus {
  opacity: 0.5;
}

.hero1 .carousel-control-prev:hover,
.hero1 .carousel-control-next:hover {
  opacity: 0.9;
} */

/* -----------------------------------------------
End Hero1 section
---------------------------------------------------*/


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
    padding: 60px 0;
    overflow: hidden;
  }
  
  .section-title {
    text-align: center;
    padding: 30px 0;
    position: relative;
  }
  
  .section-title h2 {
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 0;
    color: #191919;
    position: relative;
    z-index: 2;
  }
  
  .section-title span {
    position: absolute;
    top: 30px;
    color: #f4f4f4;
    left: 0;
    right: 0;
    z-index: 1;
    font-weight: 700;
    font-size: 52px;
    text-transform: uppercase;
    line-height: 0;
  }
  
  .section-title p {
    margin-bottom: 0;
    position: relative;
    z-index: 2;
  }
  
  @media (max-width: 575px) {
    .section-title h2 {
      font-size: 28px;
      margin-bottom: 15px;
    }
  
    .section-title span {
      font-size: 38px;
    }
  }

/*--------------------------------------------------------------
# End Sections General
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h3 {
    font-weight: 600;
    font-size: 26px;
  }
  
  .about .content ul {
    list-style: none;
    padding: 0;
  }
  
  .about .content ul li {
    padding-bottom: 10px;
  }
  
  .about .content ul i {
    font-size: 20px;
    padding-right: 4px;
    color: #cc1616;
  }
  
  .about .content p:last-child {
    margin-bottom: 0;
  }

/*--------------------------------------------------------------
# End About
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.why-us {
    padding-top: 10px;
  }
  
  .why-us .dtx-box {
    padding: 50px 30px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    transition: all ease-in-out 0.3s;
  }
  
  .why-us .dtx-box span {
    display: block;
    font-size: 28px;
    font-weight: 700;
    color: #ed5b5b;
  }
  
  .why-us .dtx-box h4 {
    font-size: 24px;
    font-weight: 600;
    padding: 0;
    margin: 20px 0;
    color: #191919;
  }
  
  .why-us .dtx-box p {
    color: #aaaaaa;
    font-size: 15px;
    margin: 0;
    padding: 0;
  }
  
  .why-us .dtx-box:hover {
    background: #cc1616;
    padding: 30px 30px 70px 30px;
    box-shadow: 10px 15px 30px rgba(0, 0, 0, 0.18);
  }
  
  .why-us .dtx-box:hover span,
  .why-us .dtx-box:hover h4,
  .why-us .dtx-box:hover p {
    color: #fff;
  }

/*--------------------------------------------------------------
# End Why Us
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients {
    background: #f2f2f2;
    padding: 15px 0;
    text-align: center;
  }
  
  .clients img {
    width: 50%;
    filter: grayscale(100);
    transition: all 0.4s ease-in-out;
    display: inline-block;
    padding: 15px 0;
  }
  
  .clients img:hover {
    filter: none;
    transform: scale(1.2);
  }
  
  @media (max-width: 768px) {
    .clients img {
      width: 40%;
    }
  }

/*--------------------------------------------------------------
# End Clients
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .dtx-box {
    text-align: center;
    padding: 80px 20px;
    transition: all ease-in-out 0.3s;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  }
  
  .services .dtx-box .icon {
    margin: 0 auto;
    width: 64px;
    height: 64px;
    background: #cc1616;
    transition: all 0.3s ease-out 0s;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    transform-style: preserve-3d;
    position: relative;
    z-index: 2;
  }
  
  .services .dtx-box .icon i {
    color: #fff;
    font-size: 28px;
    transition: ease-in-out 0.3s;
  }
  
  .services .dtx-box .icon::before {
    position: absolute;
    content: "";
    left: -8px;
    top: -8px;
    height: 100%;
    width: 100%;
    background: rgba(204, 22, 22, 0.15);
    transition: all 0.3s ease-out 0s;
    transform: translateZ(-1px);
    z-index: -1;
  }
  
  .services .dtx-box h4 {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 24px;
  }
  
  .services .dtx-box h4 a {
    color: #191919;
  }
  
  .services .dtx-box p {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
  }
  
  .services .dtx-box:hover {
    background: #cc1616;
    border-color: #cc1616;
    padding: 70px 20px 90px 20px;
  }
  
  .services .dtx-box:hover .icon {
    background: #fff;
  }
  
  .services .dtx-box:hover .icon i {
    color: #cc1616;
  }
  
  .services .dtx-box:hover .icon::before {
    background: rgba(255, 255, 255, 0.3);
  }
  
  .services .dtx-box:hover h4 a,
  .services .dtx-box:hover p {
    color: #fff;
  }

/*--------------------------------------------------------------
# End Services
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
  background: linear-gradient(rgba(2, 2, 2, 0.5), rgba(0, 0, 0, 0.5)), url("/sites/default/files/day/cta-bg.jpg") fixed center center;
  background-size: cover;
  padding: 120px 0;
}

.cta h3 {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

.cta p {
  color: #fff;
}

.cta .cta-btn {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 28px;
  transition: 0.5s;
  margin-top: 10px;
  border: 2px solid #fff;
  color: #fff;
}

.cta .cta-btn:hover {
  background: #cc1616;
  border: 2px solid #cc1616;
}

/*--------------------------------------------------------------
# End Cta
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio #dtx-portfolio-flters {
  padding: 0;
  margin: 0 auto 25px auto;
  list-style: none;
  text-align: center;
  border-radius: 50px;
}

.portfolio #dtx-portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 10px 15px;
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
  text-transform: uppercase;
  color: #444444;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
  font-family: "Poppins", sans-serif;
  margin: unset;
  border-radius: unset;
  border: unset;
}

.portfolio #dtx-portfolio-flters li:hover,
.portfolio #dtx-portfolio-flters li.filter-active {
  color: #e82d2d;
  background: unset;
}

.portfolio #dtx-portfolio-flters li:last-child {
  margin-right: 0;
}

.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio .portfolio-item .portfolio-info {
  opacity: 0;
  position: absolute;
  left: 30px;
  right: 30px;
  bottom: 0;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  background: rgba(255, 255, 255, 0.9);
  padding: 15px;
}

.portfolio .portfolio-item .portfolio-info h4 {
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  color: #191919;
}

.portfolio .portfolio-item .portfolio-info p {
  color: #4c4c4c;
  font-size: 14px;
  margin-bottom: 0;
}

.portfolio .portfolio-item .portfolio-info .preview-link,
.portfolio .portfolio-item .portfolio-info .details-link {
  position: absolute;
  right: 40px;
  font-size: 24px;
  top: calc(50% - 18px);
  color: #333333;
}

.portfolio .portfolio-item .portfolio-info .preview-link:hover,
.portfolio .portfolio-item .portfolio-info .details-link:hover {
  color: #cc1616;
}

.portfolio .portfolio-item .portfolio-info .details-link {
  right: 10px;
}

.portfolio .portfolio-item .portfolio-links {
  opacity: 0;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 3;
  position: absolute;
  transition: all ease-in-out 0.3s;
}

.portfolio .portfolio-item .portfolio-links a {
  color: #fff;
  margin: 0 2px;
  font-size: 28px;
  display: inline-block;
  transition: 0.3s;
}

.portfolio .portfolio-item .portfolio-links a:hover {
  color: #e82d2d;
}

.portfolio .portfolio-item:hover .portfolio-info {
  opacity: 1;
  bottom: 20px;
}
/*--------------------------------------------------------------
# End Portfolio
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
.pricing .dtx-box {
  padding: 20px;
  background: #f9f9f9;
  text-align: center;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
}

.pricing .dtx-box h3 {
  font-weight: 400;
  padding: 15px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  color: #191919;
}

.pricing .dtx-box h4 {
  font-size: 42px;
  color: #cc1616;
  font-weight: 500;
  font-family: "Open Sans", sans-serif;
  margin-bottom: 20px;
}

.pricing .dtx-box h4 sup {
  font-size: 20px;
  top: -15px;
  left: -3px;
}

.pricing .dtx-box h4 span {
  color: #bababa;
  font-size: 16px;
  font-weight: 300;
}

.pricing .dtx-box ul {
  padding: 0;
  list-style: none;
  color: #191919;
  text-align: center;
  line-height: 20px;
  font-size: 14px;
}

.pricing .dtx-box ul li {
  padding-bottom: 16px;
}

.pricing .dtx-box ul i {
  color: #cc1616;
  font-size: 18px;
  padding-right: 4px;
}

.pricing .dtx-box ul .na {
  color: #ccc;
  text-decoration: line-through;
}

.pricing .dtx-box .btn-wrap {
  padding: 15px;
  text-align: center;
}

.pricing .dtx-box .btn-buy {
  background: #cc1616;
  display: inline-block;
  padding: 10px 40px;
  color: #fff;
  transition: none;
  font-size: 14px;
  font-weight: 400;
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  transition: 0.3s;
}

.pricing .dtx-box .btn-buy:hover {
  background: #e82d2d;
}

.pricing .dtx-box .featured {
  background: #cc1616;
  box-shadow: none;
  color: #fff;
}

.pricing .dtx-box .featured h3,
.pricing .dtx-box .featured h4,
.pricing .dtx-box .featured ul,
.pricing .dtx-box .featured ul li,
.pricing .dtx-box .featured ul .na {
  color: #fff;
}

.pricing .dtx-box .featured h4 span {
  color: rgba(255, 255, 255, 0.58);
}

.pricing .dtx-box .featured .btn-wrap {
  padding: 15px;
  text-align: center;
}

.pricing .dtx-box .featured .btn-buy {
  background: rgba(255, 255, 255, 0.2);
}

.pricing .dtx-box .featured .btn-buy:hover {
  background: #fff;
  color: #cc1616;
}

.pad .dtx-box {
  background: #cc1616;
}

/*--------------------------------------------------------------
# End Pricing
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team .dtx-row{
  padding-right: calc(1.5rem * .5);
  padding-left: calc(1.5rem* .5);
  margin-top: 0;
}
.team .member {
  text-align: center;
  margin-bottom: 20px;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  padding: 30px 20px;
  background: #fff;
}

.team .member img {
  max-width: 60%;
  border-radius: 50%;
  margin: 0 0 30px 0;
}

.team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
}

.team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
}

.team .member p {
  padding-top: 10px;
  font-size: 14px;
  font-style: italic;
  color: #aaaaaa;
}

.team .member .social {
  margin-top: 15px;
}

.team .member .social a {
  color: #919191;
  transition: 0.3s;
}

.team .member .social a:hover {
  color: #cc1616;
}

.team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}

/*--------------------------------------------------------------
# End Team
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .dtx-box {
  color: #444444;
  text-align: center;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 20px 0 30px 0;
  margin-bottom: 1.5rem;
}

.contact .dtx-box i {
  font-size: 32px;
  color: #cc1616;
  border-radius: 50%;
  padding: 8px;
  border: 2px dotted #f5a0a0;
}

.contact .dtx-box h3 {
  font-size: 20px;
  color: #777777;
  font-weight: 700;
  margin: 10px 0;
}

.contact .dtx-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}
.box-shadow .dtx-box {
  box-shadow: unset;
}

.contact .webform-submission-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
  text-align: start !important;
}

.contact .webform-submission-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .webform-submission-form .error-message br+br {
  margin-top: 25px;
}

.contact .webform-submission-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .webform-submission-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .webform-submission-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

.contact .webform-submission-form input,
.contact .webform-submission-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .webform-submission-form input::focus,
.contact .webform-submission-form textarea::focus {
  background-color: #cc1616;
}

.contact .webform-submission-form input {
  padding: 10px 15px;
}

.contact .webform-submission-form textarea {
  padding: 12px 15px;
}

.contact .webform-submission-form button[type=submit] {
  background: #cc1616;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
}

.contact .webform-submission-form button[type=submit]:hover {
  background: #e82d2d;
}
/*
.form-item-name .js-form-required,
.form-item-email .js-form-required{
  margin-left: -378px;
}

.form-item-subject .js-form-required{
  margin-left: -410px;
}

.form-item-message .js-form-required{
  margin-left: -400px;
}
@media (min-width: 768px) {
  .js-form-item-name{
    flex: 0 0 auto;
    width: 50%; 
  }
  .js-form-type-email{
    flex: 0 0 auto;
    width: 50%;
    margin-top: 0 !important;
  }
} */
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# End Contact
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #0c0c0c;
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
}

#footer .footer-top .dtx-box {
  margin-bottom: 15px;
  background: #191919;
  color: #fff;
  border-top: 4px solid #cc1616;
  text-align: center;
  padding: 30px 20px;
}

#footer .footer-top .dtx-box h3 {
  font-size: 36px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .dtx-box p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #262626;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #cc1616;
  color: #fff;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #ed5b5b;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #eb4444;
}

#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 4;
}

#footer .footer-top .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
}

#footer .footer-top .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #cc1616;
  color: #fff;
  transition: 0.3s;
  border-radius: 4;
}

#footer .footer-top .footer-newsletter form input[type=submit]:hover {
  background: #e82d2d;
}

#footer .copyright {
  border-top: 1px solid #262626;
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 5px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

#footer .credits a {
  color: #e82d2d;
}

@media (max-width: 575px) {
  #footer .footer-top .dtx-box {
    margin: -20px 0 30px 0;
  }
}

/*--------------------------------------------------------------
# End Footer
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Gallery
--------------------------------------------------------------*/

.gallery1 {
  margin-top: 40px;
}

.gallery1 .dtx-box {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  height: 100% !important;
}

.gallery1 .dtx-row{
  --bs-gutter-y: 1.5rem;
  display: flex;
  justify-content: center !important;
}

.gallery1 .dtx-box img {
  transition: 0.3s;
  height: 100% !important;
  width: auto !important;
}

.gallery1 .dtx-box:hover img {
  transform: scale(1.1);
}

/*--------------------------------------------------------------
# End Gallery
--------------------------------------------------------------*/